Subject: Re: [xml2rfc] [rfc-i] Current Cacheing behavior for current XML2RFC

From: "Cullen Jennings (fluffy)" <[email-masked]>
Date: Thu, 19 Mar 2015 22:21:08 +0000

Yep, I'm that minority too. I've been using kramdown-rfc2629 lately and it uses <!ENTITY > includes and I just got bitten by this. 

> On Jan 8, 2014, at 9:07 PM, Martin J. Dürst <[email-masked]> wrote:
> 
> I strongly agree with Julian. Even if we happen to be in a minority, I'd note that adding tool support is a volunteer effort, so anybody (even a minority) can contribute.
> 
> Regards,   Martin.
> 
> [Unfortunately, I don't have the time to volunteer myself, and on top of that face the handicap to prefer Ruby over Python :-(.]
> 
> On 2014/01/08 20:18, Julian Reschke wrote:
>> On 2014-01-08 02:46, Jim Schaad wrote:
>>> ...
>> 
>> I continue to believe is that using out-of-document references simply is
>> a bad idea; it causes all kinds of trouble, such as failures in absence
>> of a network connection, or silent changes that don't get checked properly.
>> 
>> What would be much more useful is to have an automated way to check
>> in-lined references, such as with
>> <http://greenbytes.de/tech/webdav/rfc2629xslt/rfc2629xslt.html#checking-references>
>> or an xml2rfc-aware variant of id-nits.
>> 
>> That being said, I realize this is a minority opinion :-)
>> 
>> Best regards, Julian
>> 
>> 
>> 
>> _______________________________________________
>> rfc-interest mailing list
>> [email-masked]
>> https://www.rfc-editor.org/mailman/listinfo/rfc-interest
>> 
> _______________________________________________
> xml2rfc mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/xml2rfc